Subject: Re: Job | Tech Support Remote Screening
From: ABHISHEK KUMAR <[email-masked]>
To: [email-masked]
Date: Tue, 19 Jan 2021 15:05:58 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

6538 Applicants

View All

ABHISHEK KUMAR
I am do my work with my 100% efficiency. I have completely basic knowledge in all machine maintenance in my plant. I am attending all breakdown and solve the problems as soon as possible with the help of my team. I am also involve in documention.

Shortlist

Reject

Current Designation Electrical Maintenance Engineer
Current Company JTEKT
Notice Period 15 Days or less
Previous Designation Electrical Maintenance Engineer
Previous Company Sona Koyo Steering Systems Ltd.

Contact Details
Mobile:

Exp
2 Yrs 9 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Noida, Gurgaon, Delhi
Education
B.Tech/B.E.
A.P.J ABDUL KALAM UNIVERSITY LUCKNOW
Key Skills
Production Engineering, Production Supervising, Maintenance Engineering, CNC, Preventive Maintenance, Electrical Maintenance, Maintenance, VMC, HMC, VMC Machine

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem